Loading...
Searching...
No Matches
goos-sys.h File Reference

Goos protocol definition. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Enumerations

enum | L4Re::Video::Goos_::Opcodes
| Frame buffer communication-protocol opcodes.

## Detailed Description

Goos protocol definition.

Definition in file goos-sys.h.